# Generated by Django 3.2.4 on 2021-06-19 07:07

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('server', '0002_command_name'),
    ]

    operations = [
        migrations.AddField(
            model_name='output',
            name='value',
            field=models.TextField(default='value', max_length=1000),
            preserve_default=False,
        ),
    ]
